[问题]Help

为当前最终发行版之前的所有版本提供支持
回复
头像
ljbljb007
帖子: 104
注册时间: 2007-12-03 18:50
来自: 大连
送出感谢: 0
接收感谢: 0
联系:

[问题]Help

#1

帖子 ljbljb007 » 2008-05-25 9:12

E: 无法识别在安装源列表 /etc/apt/sources.list 里,第 5 行中的软件包类别“ies”
E: 无法读取安装源列表。
适合Ubuntu新手看的博客

若到江南赶上春,千万和春住.
头像
clover1981
帖子: 65
注册时间: 2008-04-28 23:48
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 clover1981 » 2008-05-25 9:30

把第五行 ies 前的回车改成空格。
回复

回到 “老旧版本支持”